Bug 138545 - Wrong greek symbol in drop down menu
Summary: Wrong greek symbol in drop down menu
Status: RESOLVED FIXED
Alias: None
Product: calligraformula
Classification: Unclassified
Component: general (show other bugs)
Version: 1.x
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Alfredo Beaumont
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-08 18:33 UTC by Leonidas Arvanitis
Modified: 2011-03-11 11:10 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Leonidas Arvanitis 2006-12-08 18:33:03 UTC
Version:           1.6.1 (using KDE 3.5.5, Kubuntu (edgy) 4:3.5.5-0ubuntu3)

Under the 'Symbols' combobox the lower case psi (ψ) is used for omega.
There should be two distinct entries there: "ψ psi" and "ω omega".
Comment 1 Alfredo Beaumont 2006-12-13 12:32:01 UTC
SVN commit 613078 by abeaumont:

Fix Greek symbols psi and omega.

BUG: 138545


 M  +2 -1      unicodetable.cc  


--- branches/koffice/1.6/koffice/lib/kformula/unicodetable.cc #613077:613078
@@ -50,7 +50,8 @@
     { 0x03D5, "phi" },
     { 0x03C6, "varphi" },
     { 0x03C7, "chi" },
-    { 0x03C8, "omega" },
+    { 0x03C8, "psi" },
+    { 0x03C9, "omega" },
     { 0x0393, "Gamma" },
     { 0x0394, "Delta" },
     { 0x0398, "Theta" },